.wrapper__table{
    display: flex; 
    justify-content: space-evenly; 
    flex-wrap: wrap;
    width: 100%;
    height: auto; 
    border: 3px solid #7b047d; 
    border-radius: 0px 0px 12px 12px; 
    margin-bottom: 30px;
}
.wrapper__table--titulo{
    display: flex; 
    flex-direction: column; 
    justify-content: space-evenly; 
    align-items: center; 
    width: 25%; 
    height: 500px; 
    border-right: 3px solid #7b047d; 
    background-color: #fff;
}
.col1row1{
    width: 25%; 
    height: 500px; 
    border-right: 3px solid #7b047d; 
    background-color: #D4D721;
}
.col1row1__content{
    display: flex; 
    flex-direction: column; 
    justify-content: space-evenly; 
    align-items: center; 
    width: 100%; 
    height: 125px; 
    border-bottom: 3px solid #7b047d;
}
.col1row1__content2{
    display: flex; 
    flex-direction: column; 
    justify-content: space-evenly; 
    align-items: center; 
    width: 100%; 
    height: 125px;
}
.col2row1{
    width: 30%; 
    height: 500px; 
    border-right: 3px solid #7b047d; 
    background-color: #fff;
}
.colrow__content1{
    width: 100%; 
    height: 125px; 
    border-bottom: 3px solid #7b047d;
}
.colrow__content2{
    width: 100%; 
    height: 125px;
}
.col2row1__content-style0{
    display: flex; 
    flex-direction: column; 
    justify-content: space-evenly; 
    align-items: center; 
    margin: 0px auto 0px 0px; 
    width: 100%; 
    height: 41px; 
    border-bottom: 3px solid #7b047d;
    background-color: #ebf5b2;
}
.col2row1__content-style1{
    display: flex; 
    flex-direction: column; 
    justify-content: space-evenly; 
    align-items: center; 
    width: 100%; 
    height: 41px; 
    border-bottom: 3px solid #7b047d; 
    background-color: #ebf5b2;
}
.col2row1__content-style2{
    display: flex; 
    flex-direction: column; 
    justify-content: space-evenly; 
    align-items: center; 
    width: 100%; 
    height: 41px; 
    border-bottom: 3px solid #7b047d; 
    background-color: #f7fce1;
}
.col2row1__content-style3{
    display: flex; 
    flex-direction: column; 
    justify-content: space-evenly; 
    align-items: center; 
    width: 100%; 
    height: 41px;
}
.col3row1{
    width: 20%; 
    height: 500px; 
    background-color: #fff;
}
.col0row2{
    display: flex; 
    flex-direction: column; 
    justify-content: space-evenly; 
    align-items: center; 
    width: 25%; 
    height: 125px; 
    border-top: 6px solid #7b047d; 
    border-right: 3px solid #7b047d; 
    background-color: #fff;
}
.col1row2{
    width: 25%; 
    height: 125px; 
    border-top: 6px solid #7b047d;
    border-right: 3px solid #7b047d; 
    background-color: #D4D721;
}
.col2row2{
    width: 30%;
    height: 125px; 
    border-top: 6px solid #7b047d; 
    border-right: 3px solid #7b047d; 
    background-color: #fff;
}
.col2row2__Content{
    width: 100%; 
    height: 125px;
}
.col3row2{
    width: 20%; 
    height: 125px; 
    background-color: #fff;
}
.col3row2__content{
    width: 100%; 
    height: 125px; 
    border-top: 6px solid #7b047d;
}
.col0row3{
    display: flex; 
    flex-direction: column; 
    justify-content: space-evenly; 
    align-items: center; 
    width: 25%; 
    height: 70px; 
    border-top: 6px solid #7b047d; 
    border-right: 3px solid #7b047d; 
    background-color: #fff;
}
.col1row3{
    width: 25%;
    height: 70px;
    border-top: 6px solid #7b047d; 
    border-right: 3px solid #7b047d; 
    background-color: #D4D721;
}
.col1row3__content{
    display: flex;
    flex-direction: column; 
    justify-content: space-evenly; 
    align-items: center; 
    width: 100%;
    height: 100%;
}
.col2row3{
    width: 30%;
    height: 70px; 
    border-top: 6px solid #7b047d;
    border-right: 3px solid #7b047d;
    background-color: #fff;
}
.col2row3__content{
    width: 100%; 
    height: 100%;
}
.col2row3__content-style0{
    display: flex; 
    flex-direction: column; 
    justify-content: space-evenly; 
    align-items: center; 
    margin: 0px auto 0px 0px; 
    width: 100%; 
    height: 100%; 
    background-color: #ebf5b2;
}
.col3row3{
    width: 20%; 
    height: 70px; 
    background-color: #fff;
}
.col3row3__content{
    width: 100%; 
    height: 100%; 
    border-top: 6px solid #7b047d;
}
.col3row3__content-style0{
    display: flex; 
    flex-direction: column; 
    justify-content: space-evenly; 
    align-items: center; 
    width: 100%; 
    height: 100%; 
    background-color: #ebf5b2;
}
.col0row4{
    display: flex; 
    flex-direction: column; 
    justify-content: space-evenly; 
    align-items: center; 
    width: 25%; 
    height: 100px;
    border-top: 6px solid #7b047d;
    border-right: 3px solid #7b047d;
    background-color: #fff;
}
.col1row4{
    width: 25%; 
    height: 100px;
    border-top: 6px solid #7b047d;
    border-right: 3px solid #7b047d; 
    background-color: #D4D721;
}
.col1row4__content{
    display: flex; 
    flex-direction: column; 
    justify-content: space-evenly; 
    align-items: center;
    width: 100%; 
    height: 100%;
}
.col2row4{
    width: 30%;
    height: 100px; 
    border-top: 6px solid #7b047d;
    border-right: 3px solid #7b047d;
    background-color: #fff;
}
.col2row4__content-style0{
    display: flex; 
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    margin: 0px auto 0px 0px;
    width: 100%;
    height: 100%;
    background-color: #ebf5b2;
}
.col3row4{
    width: 20%; 
    height: 100px;
    background-color: #fff;
}
.col3row4__content-style0{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
    height: 100%;
    background-color: #ebf5b2;
}
























